/*--------------------------------------------------- Schriften --------------------------------------------------------------
 ----------------------------------------------------------------------------------------------------------------------------*/

/*----------------------------------------- alegreya-sans-sc-300 - latin --------------------------------------------------*/
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Alegreya Sans SC';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/alegreya-sans-sc-v23-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/*------------------------------------- alegreya-sans-sc-regular - latin ----------------------------------------------------*/
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Alegreya Sans SC';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/alegreya-sans-sc-v23-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/*----------------------------------------- montserrat-regular - latin ------------------------------------------------------*/
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/montserrat-v26-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/*---------------------------------------- montserrat-italic - latin -------------------------------------------------------*/
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/montserrat-v26-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/*-------------------------------------------------- Schrift Alegreya ---- --------------------------------------------------*/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    color: var(--body-color);
    font-family: 'Alegreya Sans SC';
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 1rem;
}

/*------------------------------------------------------- Heading 1 ---------------------------------------------------------*/
h1, .h1 {
    font-size: calc(1.8rem + 1vw);
}


/*------------------------------------------------------ Heading 2 ----------------------------------------------------------*/
h2, .h2 {
    letter-spacing: 0.02em;
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: calc(1rem + .4vw) !important;
    text-transform: none;
}

/*------------------------------------------------------ Heading 3 ----------------------------------------------------------*/
h3, .h3 {
    font-size: calc(1rem + .4vw);
}

a { /* --------------------------------------------------------------------------------------------------------------------- */
    color: var(--body-color);
    text-decoration: underline;
}
a.eb-event-title {
	text-decoration: none !important;
}

a:hover {
    color: var(--color-primary);
}

a.pdf {
  margin-left: 2rem;
}

a.pdf::before {
  content:'';
  background-image: url('../images/file-pdf-solid.svg');
  width:1.4rem;
  height:1.4rem;
  bottom: -4px;
  margin-left: -2rem;
  margin-right: .5rem;
  background-size:cover;
  display: inline-block;
  position: relative;
}

.container-header {
    background: var(--color-primary);
    box-shadow: inset 0 0px 0px #00000008;
}

.referenz {
    max-width: 550px;
}

/* ------------------------------------------------------- root ---------------------------------------------------------------
 ----------------------------------------------------------------------------------------------------------------------------*/
:root {
  --body-color: rgb(51,51,51,1);
  --color-primary: rgb(184,172,157,1);
  --color-secondary: rgb(165,198,34,1);
  --text-margin: 3rem;
}

body {
    letter-spacing: 0.02em;
    font-family: 'Montserrat';
    font-weight: 400;
}

.logo .mod-custom {
    position: absolute;
    top: 1rem;
}

.logo img {
    max-width: 200px;
    background: var(--color-primary);
    border-radius: 50% 50%;
    padding: 0 .65rem .65rem .65rem;
}

.container-header .container-nav {
	z-index: 998;
}

.site-grid>[class^=container-], .site-grid>[class*=\ container-] {
	margin-top: 1rem;
}

.card-body {
	padding-bottom: 0px;
}

#redim-cookiehint {
  max-width: 550px;
  padding: 1.5rem 2rem;
  background: #ffffff;
}

#cookiehintinfo {
  padding-top: .8rem;
}

#redim-cookiehint, #redim-cookiehint a {
    color: var(--body-color);
}

/*---------------------------------------------------- Sprachauswahl ---------------------------------------------------------
 ----------------------------------------------------------------------------------------------------------------------------*/

.container-topbar .mod-languages, .container-topbar .mod-languages ul {
    display: flex;
    justify-content: flex-end;
    padding: 0rem !important;
    width: 100%;
    z-index: 999;
}

div.mod-languages a {
    background-color: var(--color-secondary);
    border-radius: 7px;
    padding: 2px 5px;
}

.container-topbar a:not(.btn) {
    color: var(--body-color);
}
    
 div.mod-languages a:hover {
    background-color: var(--body-color);
}

/*---------------------------------------------------- Home -----------------------------------------------------------------
 ----------------------------------------------------------------------------------------------------------------------------*/

.home .content-home {
    position: relative;
    z-index: 9;
    width: 100vw;
    max-width: 100%;
    min-height: 100%;
    margin-top: 40px;
    display: grid;
    grid-template-columns: repeat(3, minmax(100px, 1fr));
    grid-gap: 1rem 2rem;
    align-content:end;
    justify-content:center;
    padding-bottom: 1rem;
}
.itemid-101 h1, .itemid-161 h1 {
    letter-spacing: 0em;
    font-family: 'Montserrat';
    font-weight: bolder;
    font-size: calc(1.4rem + .4vw) !important;
    color: #ede4d9;
    text-transform: none;
    text-shadow: 2px 2px 10px rgba(0,0,0,0.25);
    width: 85%;
    max-width: 800px;
    text-align: center;
    padding-bottom:2rem;
    grid-column: 1 / -1;
    place-self: center;
}

.home .content-home .icon-tiere {
    max-width: 75px;
    min-height: 75px;
    background-color: var(--color-secondary);
    border: 10px solid var(--color-secondary);
    border-radius: 50%;
    display: grid;
    justify-content: center;
    align-content: center;
   place-self: center;
  aspect-ratio: 1 / 1;
}

.home .content-home .icon-tiere:hover {
    background-color: var(--color-primary);
    border: 10px solid var(--color-primary);
}

.home .content-home .icon-schutzgebiet {
    max-width: 150px;
    min-height: 75px;
    background-color: #fdd5b3;
    border: 10px solid #fdd5b3;
    border-radius: 50%;
    display: grid;
    justify-content: center;
    align-content: center;
    place-self: center;
    aspect-ratio: 3 / 1;
}

.home .content-home .icon-schutzgebiet a {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 1rem !important;
    color: var(--body-color);
    text-decoration: none;
    text-align: center;
}

.home .content-home .icon-schutzgebiet:hover {
    background-color: var(--color-primary);
    border: 10px solid var(--color-primary);
}

.home figure.item-image {
    position: fixed;
    top: 0px;
    left: 0px;
    overflow: hidden;
    margin: 0rem;
    width: 100vw;
    height: 100vh;
}

.home figure.item-image img {
  -webkit-animation: carousel 18s infinite alternate;
  -o-animation: carousel 18s infinite alternate;
  animation: carousel 18s infinite alternate;
  position: fixed;
  object-position: 50% 100%;
  object-fit: cover;
    width: 100vw;
    height: 100vh;
}

@keyframes carousel {
  0%   {transform: scale(1, 1) translateX(0px)}
  100% {transform: scale(1.15, 1.15) translateX(-30px)}
}



/*---------------------------------------------------- Footer -----------------------------------------------------------------
 ----------------------------------------------------------------------------------------------------------------------------*/
.footer {
    background: var(--body-color);
    z-index: 99999;
}

footer .contact p {
    color: var(--color-primary);
}

/*-------------------------------------------------- Breadcrumb --------------------------------------------------------------*/

.breadcrumb {
    background: transparent;
    justify-content: flex-end;
    font-size: 0.85em;
}

.breadcrumb a {
    color: var(--body-color);
    text-decoration: none;
}

.breadcrumb .divider {
	display: none;
}

.card-header:first-child {
    background: none !important;
    border: none !important;
}

.sidebar-right.card {
	background: #eae6e1;
	border: none !important;
	margin-bottom: 14px;
}

.sidebar-right.video {
	background: none!important;
}

.sidebar-right.video .card-body {
	padding: 0px;
}

.sidebar-right.video .ratio {
	margin-bottom: 28px;
}

.sidebar-right.video .ratio-9x16 {
  --aspect-ratio: 9 / 16;
  aspect-ratio: 9 / 16;
}



/*---------------------------------------------------- Buttons (grün) --------------------------------------------------------
 ----------------------------------------------------------------------------------------------------------------------------*/
.btn, /*.btn-primary,*/ .btn-secondary {
    --btn-bg: var(--color-secondary);
    color: var(--body-color);
    --btn-border-radius: 1rem;
    background-color: var(--color-secondary);
    border: none;
}

.btn-primary {
    --btn-bg: var(--color-primary);
    color: var(--body-color);
    --btn-border-radius: 1rem;
    background-color: var(--color-primary);
    border: none;
}

.btn:hover {
    background: var(--body-color);
    color: #ffffff;
}

.btn .icon-chevron-right {
	display: none;
}

.video-container{
  width: 100%;
  height: 400px;
  position: relative;
  margin-bottom: 2rem;
  overflow: hidden;
}
    
iframe {
  object-fit: cover;
  width: 120%;
  height: 120%;
}

.images-masonry {
  column-count: 3;
  column-gap: 1rem;
  padding: 1.5rem 0;
}

.images-masonry .item {
    display: inline-block;
  margin: 0 0 1em;
  width: 100%;
}

.images-masonry.ratio1-1 img {
    object-fit: cover;
    aspect-ratio: 1 / 1;
}

/* ------------------------------------------------ Jevents ------------------------------------------------------------------
 ----------------------------------------------------------------------------------------------------------------------------*/

 /*----------------------------------- Kategorien Wir leben hier (Tierart) --------------------------------------------------*/
/*.bg-info {
background-color: var(--color-primary) !important;
}*/

.bg-info {
	background-color: #ffffff !important;
  color: var(--body-color);
}

.text-info {
color: var(--body-color) !important;
}

/*---------------------------------------- Events Wir leben hier (Tiere) ----------------------------------------------------*/
.eb-event-item-grid-default-layout {
    box-shadow: 0 0px 0px 0;
/*    background: var(--color-primary);*/
	background-color: #eae6e1 !important;
}

.eb-event-item-grid-default-layout .eb-event-main-category {
    /*background-color: var(--color-primary) !important;*/
    background-color: var(--color-secondary) !important;
    font-family: 'Alegreya Sans SC';
    font-weight: 500 !important;
    text-transform: uppercase;
    color: var(--body-color) !important;
}

/*#eb-category-grid .eb-taskbar .btn-primary {
	background-color: transparent;
	padding: 0px;
} */

.eb-event-price, .eb-event-date-time, .eb-event-short-description {
    display: none;
}

#eb-event-info table {
    width: 450px;
}

.eb-event-item-grid-default-layout .eb-event-thumb-container {
    border-radius: 0px 0px 0 0 !important;
}

#eb-event-properties-heading, #eb-event-info-left table tr:first-child {
	display: none !important;
	}

.table, table {
	--table-striped-bg: none !important;
	border-color: transparent !important;
}	

#eb-event-info table {
	width: 100%;
}

#eb-categories .eb-description, #eb-event-page .eb-description, #eb-events .eb-description {
border: none !important;
padding: 0px !important;
}

figure {
margin: 0 2.5rem 0 0;
}

.eb-event-large-image, .eb-event-item-grid-default-layout .eb-event-thumb-container img,
.blog-items .item-image img, .eb-category-item-grid-default .eb-category-thumb-link img {
	object-fit: cover;
	aspect-ratio: 1 / 1; 
}

.eb-taskbar li {
	margin: 0em 0 2px !important;
}

.card {
	--card-border-radius: 0px;
}

/*--------------------------------------------------- Workshops -------------------------------------------------------------
 ----------------------------------------------------------------------------------------------------------------------------*/
 .accordion {
 	--accordion-border-radius: 0px;
 	--accordion-border-color: #eae6e1;
 }
 
.accordion-button:not(.collapsed) {
	color: var(--body-color);
	background-color: #eae6e1;
	box-shadow: none;
}

/*---------------------------------------------- Back to top-Button ---------------------------------------------------------
 ----------------------------------------------------------------------------------------------------------------------------*/
#btn-back-to-top {
  cursor: pointer;
  position: fixed;
  bottom: 2.5rem;
  right: 2.5rem;
  display:  none;
  width: 3.15rem;
  height: 3.15rem;
  border-radius: 50%;
  z-index: 999999 !important;
}

.container-header .metismenu>li.active>a:after,.container-header .metismenu>li.active>button:before {
    background: var(--body-color);
}

/*------------------------------------------------------ Menu ---------------------------------------------------------------
 ----------------------------------------------------------------------------------------------------------------------------*/
.metismenu.mod-menu .metismenu-item a {
    color: var(--body-color);
    text-decoration: none;
    font-family: 'Alegreya Sans SC';
    font-weight: 300;
    text-transform: uppercase;
    font-size: 1.2rem;
    letter-spacing: 0.05em;
}

.container-header .mod-menu {
    color: var(--body-color);
}

.metismenu.mod-menu:hover .metismenu-item:hover a {
    text-decoration: none;
}

.metismenu.mod-menu .metismenu-item a {
    padding: .5em .5em .5em .5em;
}

.metismenu.mod-menu .metismenu-item>ul {
    box-shadow: 0 0 0em #0000001a;
    background: transparent;
    text-decoration: none !important;
}

.metismenu.mod-menu .mm-toggler:after {
	margin-inline-start: 0em;
	
}
footer .mod-custom .slogan, footer .mod-custom .contact ,footer .mod-custom .links {
	padding: .5rem;
	text-align: center;
    	align-self: end;
}
footer .slogan img {
    max-width: 350px;
}

.error_site header {
	min-height: 119px;
}

.error_site .site-grid {
	padding-top: 4rem;
}
/*-------------------------------------------------- Offcanvas Menu ---------------------------------------------------------*/
@media (max-width: 991.98px) {
    .metismenu.mod-menu .metismenu-item>ul {
        position: relative;
        background-color: var(--color-primary);
        width: 100%;
    }
    .offcanvas {
    background-color: var(--color-primary);
    }
    
    .offcanvas.offcanvas-start {
  		left: auto;
  		right: 0px;
  		-webkit-transform: translateX(100%);
  		transform: translateX(100%);
 	 	z-index: 9999999;
	}

    .container-header .mod-menu {
    flex-direction: column;
    flex: 1;
    display: flex;
    }

	.container-top-b {
    	display: none;
    }
    .container-component {
		margin-top: 4rem !important;
	}

    .images-masonry {
      column-count: 2;
      column-gap: 1rem;
    }
}

@media (min-width: 768px) {
.home .content-home .icon-tiere:nth-child(1), .home .content-home .icon-tiere:nth-child(6) {
  grid-column-start: span 2;
}

.home .content-home .icon-tiere:nth-child(2), .home .content-home .icon-tiere:nth-child(4), .home .content-home .icon-tiere:nth-child(6) {
  margin-left: -3.5rem;
  margin-top:-3rem;
}

.home .content-home .icon-tiere:nth-child(1), .home .content-home .icon-tiere:nth-child(3), .home .content-home .icon-tiere:nth-child(5) {
  margin-left: 3rem;
  margin-top:2rem;
}

.home .content-home .icon-tiere:nth-child(4) {
  margin-left: -5rem;
}
}

@media (min-width: 992px) {
.home .content-home {
    margin-top: 170px;
}
	.container-component {
		margin-top: 1rem;
	}
	.container-header .metismenu>li>button:before {
		display: none;
	}

    .home .content-home {
        grid-template-columns: repeat(4, minmax(160px, 1fr));
    }
	.footer .grid-child {
		padding: 2.5rem .5em 1.5rem .5rem;
	}
     footer .mod-custom {
        display: grid;
        grid-template-columns: repeat(3, minmax(160px, 1fr));
        width: 100%;
        align-self: start;
    }
    footer .contact, footer .links {
        text-align: right!important;
    }
    

    .metismenu.mod-menu .metismenu-item .level-2 a {
        background: var(--color-secondary);
        width: 100%;
    }
    
    .metismenu.mod-menu .metismenu-item .level-2 a:hover {
        background: var(--body-color);
        color: #ffffff;
    }
    
    .metismenu.mod-menu .metismenu-item a {
    margin: .2em 0;
    border-radius: .75rem;
    }
   
    .metismenu.mod-menu .metismenu-item {
		padding: 0px 2px;
    }
   
   li.item-108, li.item-172 {
       padding-left: 34px !important;
   }
    
    li.item-108::before, li.item-172::before {
        background-image: url('../images/schildkroete.png');
        background-size: 140px 60px;
        display: inline-block;
        position: absolute;
        overflow: visible;
        width: 140px;
        height: 60px;
        content:"";
        z-index: -9;
        left: 20px;
    }
    li.item-108 a::after, li.item-172 a::after {
        content: ""!important;
        height: 0px!important;
    }
}


@media (min-width: 1200px) {
	
	.container-component {
	margin-top: 1rem;
	}
	
	.logo img {
    	max-width: 220px;
	}

    
   

}
.container-header nav {
    align-items: flex-start;
    margin-top: 0rem !important;
    margin-right: 2rem;
}
